package com.bonus.gs.sub.evaluate;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * 启动类
 *
 * @author 24526
 */
@SpringBootApplication
@MapperScan("com.bonus.gs.sub.evaluate.*.dao")
public class GsSubEvaluateApplication {

	public static void main(String[] args) {
		SpringApplication.run(GsSubEvaluateApplication.class, args);
		System.err.println("甘肃考试分包商评价系统启动成功");
	}
}
